ion-content{
  --background: url('../../assets/images/login.jpg');
  background-position: cover;
  background-size:contain;
  background-repeat: no-repeat;
  }
  ion-item{
   --ion-background-color:transparent!important;
   width: 100%;
  }
  .padding{
      padding:5%;
  }
  .flex{
      display:flex;
      justify-content: space-between;
  }
  .logo{
      height:100px;
      position:relative;
  }
  .logo ion-icon{
  position:absolute;
  font-size:9em;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  }
  ion-label{
    font-size: 1.6rem;
  }
  ion-input {
    --background: white;
    --padding-start: 15px;
    --padding-end: 15px;
    --padding-top: 15px;
    --padding-bottom: 15px;
    font-size: 1.6rem;
    color: black !important;
  }
  img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 50%;
  }